using UnityEngine;
using System.Collections;

public class gameEndThinger : MonoBehaviour {

	public Texture gameEndTex;
	
	// Use this for initialization
	void Start () {
		Screen.showCursor = true;
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	
	void OnGUI(){
		
		
		float buttonOffsetX = Screen.width - 200;
		float buttonOffsetY = 20;
		float buttonWidth = 180;
		
		GUI.DrawTextureWithTexCoords(new Rect(0,0,Screen.width, Screen.height), gameEndTex, new Rect(0.0f,0.0f,1.0f,1.0f));
		
		if(GUI.Button(new Rect(buttonOffsetX, buttonOffsetY, buttonWidth, 32), "MAIN MENU")){
			Application.LoadLevel("mainMenu");
		}
		
	}

}
